function Analyze_partial_eq(Tr_part_eq,Tr)
global Parameters;
  
H1_new=zeros(Parameters.nTypes,Parameters.J);
H1=zeros(Parameters.nTypes,Parameters.J);
H2_new=zeros(Parameters.nTypes,Parameters.J);
H2=zeros(Parameters.nTypes,Parameters.J);

%% Period 1
for i=1:Parameters.nTypes
    for j=1:Parameters.J
        H1_new(i,j)=Tr_part_eq.H(j,1,i); %age,t,type;
        H1(i,j)=Tr.H(j,1,i); %age,t,type;
    end;
end;

Change1=((H1_new-H1)./H1)*100;

%% Period 2
for i=1:Parameters.nTypes
    for j=1:Parameters.J
        H2_new(i,j)=Tr_part_eq.H(j,2,i); %age,t,type;
        H2(i,j)=Tr.H(j,2,i); %age,t,type;
    end;
end;

Change2=((H2_new-H2)./H2)*100;

plot(Change1(1,:),'-*')
hold on
plot(Change2(1,:),'-or')
legend('Period 1','Period 2')
xlabel('Household age, type 1')
ylabel('Change in housing demand (%)')



